## univention-heimdal 13.0.5-1A~5.0.0.202302031952

=== debian/changelog ===
univention-heimdal (13.0.5-1A~5.0.0.202302031952) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:52:58 +0100

univention-heimdal (13.0.5-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:34 +0100

univention-heimdal (13.0.4-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Sep 2022 19:42:41 +0200

univention-heimdal (13.0.3-3) unstable; urgency=medium

  * Bug #52987: Configure kerberos ticket lifetime with
    kerberos/defaults/ticket-lifetime.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 04 Jan 2022 07:59:54 +0100

univention-heimdal (13.0.3-2) unstable; urgency=medium

  * Bug #50648: Catch univention.password.CheckFailed in check_cracklib.py

 -- Julia Bremer <bremer@univention.de>  Fri, 26 Mar 2021 15:20:56 +0100

univention-heimdal (13.0.3-1) unstable; urgency=medium

  * Bug #52257: Migrate univention-heimdal to Python 3

 -- Florian Best <best@univention.de>  Thu, 25 Mar 2021 16:02:12 +0100

univention-heimdal (13.0.2-1) unstable; urgency=medium

  * Bug #43686: Convert init.d to systemctl commands for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Thu, 22 Oct 2020 11:47:16 +0200

univention-heimdal (13.0.1-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:36 +0200

univention-heimdal (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:12 +0200

univention-heimdal (12.0.1-4) unstable; urgency=medium

  * Bug #51016: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 26 Mar 2020 14:37:02 +0100

univention-heimdal (12.0.1-3) unstable; urgency=medium

  * Bug #49134: remove python_support

 -- Florian Best <best@univention.de>  Tue, 15 Oct 2019 09:53:08 +0200

univention-heimdal (12.0.1-2) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:37 +0200

univention-heimdal (12.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 03 Jan 2019 10:35:32 +0100

univention-heimdal (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:29 +0100

univention-heimdal (11.0.1-9) unstable; urgency=medium

  * Bug #47070: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 24 May 2018 13:31:07 +0200

univention-heimdal (11.0.1-8) unstable; urgency=medium

  * Bug #46842: join script without credentials,
    pwdfile support in salt_krb5Keys

 -- Felix Botner <botner@univention.de>  Mon, 07 May 2018 14:25:20 +0200

univention-heimdal (11.0.1-7) unstable; urgency=medium

  * Bug #33214: Gather and mark MIT Kerberos libdefaults in krb5.conf

 -- Arvid Requate <requate@univention.de>  Mon, 19 Feb 2018 17:07:51 +0100

univention-heimdal (11.0.1-6) unstable; urgency=medium

  * Bug #36542 / Bug #46292: Simplify python syntax of previous commit

 -- Arvid Requate <requate@univention.de>  Thu, 15 Feb 2018 21:22:56 +0100

univention-heimdal (11.0.1-5) unstable; urgency=medium

  * Bug #36542 / Bug #46292: Also keep MIT Kerberos options for
    compatibility with clients that are linked against libkrb5-dev
    instead of against heimdal-dev

 -- Arvid Requate <requate@univention.de>  Thu, 15 Feb 2018 18:50:28 +0100

univention-heimdal (11.0.1-4) unstable; urgency=medium

  * Bug #36542 / Bug #46292: Use Heimdal supported configuration options
    instead of MIT only ones.

 -- Arvid Requate <requate@univention.de>  Thu, 15 Feb 2018 16:39:42 +0100

univention-heimdal (11.0.1-3) unstable; urgency=medium

  * Bug #33214: Add UCR option for ignore_acceptor_hostname,
    kerberos/defaults/ignore_acceptor_hostname

 -- Erik Damrose <damrose@univention.de>  Fri, 09 Feb 2018 13:32:18 +0100

univention-heimdal (11.0.1-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:22 +0100

univention-heimdal (11.0.1-1) unstable; urgency=medium

  * Use service instead of invoke-rc.d since systemd policy layer
    prevents starting services in a chroot environment (Bug #45905)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 20 Dec 2017 06:58:39 +0100

univention-heimdal (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:45 +0100

univention-heimdal (10.0.0-8) unstable; urgency=low

  * Bug #43919: Remove pidfile annotation

 -- Philipp Hahn <hahn@univention.de>  Mon, 20 Mar 2017 08:38:19 +0100

univention-heimdal (10.0.0-7) unstable; urgency=low

  * Bug #43874: Update init script from Debian-Jessie file

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Mar 2017 11:35:23 +0100

univention-heimdal (10.0.0-6) unstable; urgency=medium

  * Bug #43850: Adjust enctypes list to work with Samba 4.6 get_enctypes

 -- Arvid Requate <requate@univention.de>  Wed, 15 Mar 2017 19:25:28 +0100

univention-heimdal (10.0.0-5) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd
  * Bug #43874: help systemd track pidfile

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-heimdal (10.0.0-4) unstable; urgency=low

  * Bug #43492: Improve debug output

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2017 14:03:45 +0100

univention-heimdal (10.0.0-3) unstable; urgency=low

  * Bug #43492: Find heimdal tools using $PATH

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 Feb 2017 14:33:45 +0100


