## univention-heimdal 15.0.5

=== debian/changelog ===
univention-heimdal (15.0.5) unstable; urgency=medium

  * Issue univention/ucs#2312: fix "restart"

 -- Felix Botner <botner@univention.de>  Thu, 28 Nov 2024 18:17:47 +0100

univention-heimdal (15.0.4) unstable; urgency=medium

  * Issue univention/ucs#2312: depend on network.target for kdc service

 -- Felix Botner <botner@univention.de>  Fri, 22 Nov 2024 12:26:41 +0100

univention-heimdal (15.0.3) unstable; urgency=medium

  * Bug #56858: replace transitional packages

 -- Christian Castens <castens@univention.de>  Thu, 30 May 2024 10:49:32 +0200

univention-heimdal (15.0.2) unstable; urgency=medium

  * Bug #46120: rebase univention-heimdal UCR templates

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:34 +0100

univention-heimdal (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:29 +0100
