=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.5.2
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 
 Package: univention-heimdal-kdc
@@ -16,7 +16,6 @@
  libsasl2-modules-gssapi-heimdal,
  python3-cracklib,
  python3-ldap,
- python3-six,
  python3-univention,
  python3-univention-heimdal,
  python3-univention-lib,
